"IDS_SEND_FILE" = "Datei senden";
"IDS_SEND_FILE_ABORT_TRANSFER_P1" = "%1% Datei(en) abgebrochen";
"IDS_SEND_FILE_RECEIVING_P1" = "Empfange %1% Datei(en)";
"IDS_SEND_FILE_RECEIVING_SUCCESSFUL" = "Alle Dateien erfolgreich empfangen";
"IDS_SEND_FILE_SENDING_P1" = "Sende %1% Datei(en)";
"IDS_SEND_FILE_SENDING_SUCCESSFUL" = "Alle Dateien erfolgreich gesendet";
